Subject: Re: System Issue
From: Virat Joshi <[email-masked]>
To: Mansi Chhabra <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 14 Mar 2019 06:46:53 +0000

Hi Mansi ,

Thanks - I will flag this with Ashish & Saurabh.

@Ashish Dabral<mailto:[email-masked]> : Can you kindly check if we have a spare computer to be issued to her or we can check what is the issue with this computer. This is not the first time i am listening to Mansi complain on this issue.

Everytime the IT guy deletes temp files and history and gives suggestions to open less tabs , What kind of solution is this ?

Please help here.

Kind regards,
Viraat
________________________________
From: Mansi Chhabra <[email-masked]>
Sent: 14 March 2019 08:45
To: Virat Joshi
Subject: System Issue

Hi Viraat,

I would like to inform you that I have already told IT guy to check my computer as it get hanged and when he check it then he says that I am using the all memory and then ask to open few tabs only.

But as you know our role and we need to check many things. Today also my system is hanging a lot.

Could you please look into this matter.

Thank You
Mansi Chhabra